Get billing payment information for payment
Retrieves the information for a specified payment.
Privileges required: account administrator
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
paymentId
The ID of the payment.
Response
Successful response.
amount
The total amount of the purchase.
description
A sender-defined description of the line item.
paymentDate
paymentId
The ID of the payment.
paymentNumber
When true, a PDF version of the invoice is available.
To get the PDF, make the call again and change “Accept:” in the header to “Accept: application/pdf”.
Errors
400
Bad Request Error